Title
#fleet
zwass

zwass

09/16/2022, 7:20 PM
<!here>: Announcing Fleet 4.20.1 ☁️ 🚀 This patch release fixes bugs that caused duplicate vulnerability automations and issues with SSO logins, as well as a migration issue for Fleet instances using MariaDB*. We have also upgraded the Go version used in Fleet to address CVE-2022-27664. While we believe this to be low severity, we'd like you to avoid potential Denial of Service attacks and feel that this is an important security fix.
*
MariaDB is not officially supported. Future issues specific to MariaDB may not be fixed quickly (or at all). We strongly advise migrating to MySQL 8.0.19+.